P {
	FONT-SIZE: 10pt;
COLOR: black;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
TEXT-ALIGN: left
}

.p-comment {
	PADDING-LEFT: 8px;
	FONT-SIZE: 8pt;
	COLOR: #8AAED3;
	PADDING-TOP: 4px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom: 4px;
	BACKGROUND: #235785 no-repeat;
}

.p-date {
	PADDING-LEFT: 8px;
	FONT-SIZE: 8pt;
	COLOR: #8AAED3;
	PADDING-TOP: 4px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom: 4px;
	background: url(i/dat.gif) no-repeat;
}

.awtor {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #69829E;
	padding: 16px 8px;
	text-decoration: none;
	text-align: right;
	background: #C6DDF5;
}

.a-link:link {
	FONT-SIZE: 10px; COLOR: #0033cc
}

.a-link:visited {
	FONT-SIZE: 10px; COLOR: #666666
}

.select {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000033;
	text-decoration: none;
	padding-bottom: 4px;

}

.akzt {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	PADDING-BOTTOM: 10px;
	COLOR: #003e7a;
	PADDING-TOP: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;

}

LI {
	COLOR: #000033;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.ul {
	LIST-STYLE-POSITION: inside;
	BACKGROUND: 0px 50%;
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif;
	MARGIN-LEFT: -8px;
	COLOR: #000033;
	LIST-STYLE-TYPE: disc;
	text-decoration: none;

}

.zitate {
	font-size: 10pt;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	margin-top: 30px;
	margin-left: 100px;
	font-style: italic;
	text-decoration: none;
	letter-spacing: 1px;
	padding-bottom: 16px;















}.podp {
	font: oblique 9pt/22pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 20px;


}
